<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<topArm xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/attacherJointTopArm.xsd">
    <filename>upperLinks/cylinder_400_40_400_30.i3d</filename>

    <rootNode node="attacherJointBackArmTop"/>
    <translation node="attacherJointBackArmTopTrans" referenceNode="attacherJointBackArmTopRef"/>

    <i3dMappings>
        <i3dMapping id="attacherJointBackArmTop" node="0>" />
        <i3dMapping id="attacherJointBackArmTopTrans" node="0>0" />
        <i3dMapping id="attacherJointBackArmTopRef" node="0>0|0" />
    </i3dMappings>
</topArm>
